Installation Issues

132 views
Skip to first unread message

gbstcl...@gmail.com

unread,
Nov 19, 2017, 6:24:04 PM11/19/17
to CFEclipse Users
Are there any requirements for the cfeclipse plugin? I cannot get the plugin to install on a Windows 10 machine. It states it “Cannot perform the operation. Computing alternate solution, may take a while. After completing 15/15 steps it indicates the following:

Cannot complete the install because one or more required items could not be found.
Software being installed: CFEclipse (including MXUnit and Frameworks) 1.5.2.201612262348 (org.cfeclipse.cfml.feature.feature.group 1.5.2.201612262348)
Missing requirement: CFEclipse (including MXUnit and Frameworks) 1.5.2.201612262348 (org.cfeclipse.cfml.feature.feature.group 1.5.2.201612262348) requires 'org.mxunit.eclipseplugin.feature.feature.group 1.5.0' but it could not be found

Eclipse version: Oxygen.1a Release (4.7.1a)
CFEclipse version 1.5.2.201612262348
Java version 1.8.0_152
Windows 10

gbstcl...@gmail.com

unread,
Nov 19, 2017, 6:24:04 PM11/19/17
to CFEclipse Users

Andrew Myers

unread,
Nov 19, 2017, 6:28:03 PM11/19/17
to cfeclip...@googlegroups.com
Does the workaround near the bottom of this issue fix it?

https://github.com/cfeclipse/cfeclipse/issues/92


--
--
For more information on CFEclipse visit: cfeclipse.org
For support, FAQ and tips and tricks visit: https://github.com/cfeclipse/cfeclipse/wiki

You are subscribed to the Google Groups "CFEclipse Users" group.
To post send email to: cfeclip...@googlegroups.com
To unsubscribe send email to: cfeclipse-use...@googlegroups.com
For more options, visit this group online: http://groups.google.com/group/cfeclipse-users?hl=en

---
You received this message because you are subscribed to the Google Groups "CFEclipse Users" group.
To unsubscribe from this group and stop receiving emails from it, send an email to cfeclipse-use...@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.
--
Sent from Gmail Mobile

Jeff Wogan

unread,
Jul 24, 2019, 11:06:38 AM7/24/19
to CFEclipse Users
I'm having (and have had) the same issue. Yes, installing the suggested file solves the problem.

However, I'm in a very controlled, environment now. I've been given Luna and I can get to the Marketplace and start to install CFEclipse. But I'm not allowed to go to GitHub or to even plug a device into a usb port. I doubt an attachment would get through email.

Any suggestions? Why isn't everything in the Marketplace?

Thanks. I really don't want to give up this plugin.

Andrew Myers

unread,
Jul 24, 2019, 6:20:14 PM7/24/19
to cfeclip...@googlegroups.com
The current marketplace build is years old.  

The project currently has no active committers and no funding so there’s nobody with the requisite skills to get a new build out there I’m afraid 

--
--
For more information on CFEclipse visit: cfeclipse.org
For support, FAQ and tips and tricks visit: https://github.com/cfeclipse/cfeclipse/wiki

You are subscribed to the Google Groups "CFEclipse Users" group.
To post send email to: cfeclip...@googlegroups.com
To unsubscribe send email to: cfeclipse-use...@googlegroups.com
For more options, visit this group online: http://groups.google.com/group/cfeclipse-users?hl=en

---
You received this message because you are subscribed to the Google Groups "CFEclipse Users" group.
To unsubscribe from this group and stop receiving emails from it, send an email to cfeclipse-use...@googlegroups.com.
Reply all
Reply to author
Forward
0 new messages